App\Library\Amazon\Classes\AmazonVendorOnly:
    xml_root_name: Amazon-Vendor-Only
    properties:
        cost:
            expose: true
            access_type: public_method
            serialized_name: Cost
            accessor:
                getter: getCost
                setter: setCost
            type: App\Library\Amazon\Classes\CurrencyAmountType
